
Katello - Bug #23044

when I sync "Red Hat Enterprise Linux 7 Server Kickstart x86_64 7.4", installation media is not auto

created

03/28/2018 11:45 AM - Jan Hutař

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It is Nightly installation:

foreman-1.18.0-0.develop.201803222233gite73b804.el7.noarch

katello-3.7.0-1.nightly.el7.noarch

Besides other repos, I have synced "Red Hat Enterprise Linux 7 Server Kickstart x86_64 7.4" with "Success about 4 hours ago" and

"4986 Packages   0 Errata   75 Package Groups" but looking into Hosts -> Installation Media, there is nothing. When I switch from

"Default Organization" into "Any Organization", there are only defaults like "CentOS mirror".

History

#1 - 04/04/2018 05:52 PM - John Mitsch

- translation missing: en.field_release set to 338

#2 - 06/19/2018 06:49 PM - Justin Sherrill

- Status changed from New to Rejected

- translation missing: en.field_release changed from 338 to 166

This is behaving as expected.  We no longer create installation media as they don't work across orgs, nor do they work with capsules.  Instead you

should add your ks repo to a content view, select that content view and lifecycle env, select a content view, and then on the operating system tab

select a 'synced content' instead of install media.

If you still want to use install media you can create one yourself.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

